UseMatrix=true
MenuTimeoutMS=60000
MenuDisplayNewUser=true
MenuDisplayGuestAccountIfExists=true
MenuDisplayRetrievePassword=true
MenuDisplayEmailSysop=true
MenuDisplayPageSysop=true
MaxLoginAttempts=3
AllowUserNumber=true
MatrixTheme=Random
TestMatrixTheme=
TestIPAddresses=127.0.0.1
TestHostnames=
RandomOnlySixelThemesForSixelTerminal=false
Language=English
SoundFile=
PlaySound=true
; Set PathToImgToSixelConv to the full path & name of the
; image-to-sixel conversion program from ImageMagick, if
; you have that installed. This is for themes which have
; a .jpg, .png, or .gif image, which can be converted to
; sixel format if the converter is installed
PathToImgToSixelConv=
